.header {
  width: 100%;
  height: 700px;
  display: flex;
  flex-direction: column;
  position: relative;
  background-image: url(../images/header-1.jpg);
  background-size: cover;
} 

.header-texture {
  background: linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(255,255,255,0) 100%);
  width: 70%;
  height: 100%;
  position: absolute;
  z-index: 1;
}

.header-content h3 {
  color: var(--yellow);
  font-family: var(--krona);
  font-size: 18px;
  display: flex;
  font-weight: 400;
  align-items: center;
}

.header-content h1 {
  font-family: var(--krona);
  font-size: 42px;
  color: #fff;
  margin-top: 20px;
}

.header-content button {
  width: 470px;
  height: 56px;
  background: transparent;
  font-size: 16px;
  font-family: var(--dm);
  border: none;
  outline: none;
  cursor: pointer;
  margin-top: 25px;
  border: 3px solid var(--yellow);
  padding: 0px;
  transition: all .2s;
}

.header-content button div:hover {
  background: transparent;
  color: #fff;
}
.header-content button div svg path {
  transition: all .2s;
}
.header-content button div:hover svg path {
  fill: #fff;
}

.header-content button div {
  background-color: var(--yellow);
  height: 100%;
  transition: all .2s;
}

.header-content button svg {
  margin-left: 10px;
}

.header-content h2 {
  font-size: 20px;
  color: #fff;
  font-weight: 400;
  margin-top: 16px;
}

.header-content h3::before {
  content: "";
  width: 9px;
  height: 9px;
  background: var(--yellow);
  display: block;
  margin-right: 10px;
}

.header-content-wrap {
  z-index: 999;
  display: flex;
  height: 100%;
  width: 100%;
  justify-content: center;
  flex-direction: column;
  align-items: flex-start;
}

.header-arrow {
  z-index: 9999;
  margin-bottom: 40px;
  animation: moveArrow 2s both infinite;
}

@keyframes moveArrow {
  0% {
    transform: translateY(0%);
  }
  50% {
    transform: translateY(50%);
  }
  100% {
    transform: translateY(0%);
  }
}

@media (max-width: 700px) {
  .header-texture {
    background: linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(255,255,255,0) 100%);
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
  }
  
  .header-content {
    width: 100%;
  }

  .header-content h3 {
    font-size: 16px;
  }

  .header-content h1 {
    font-size: 30px;
  }

  .header-content button {
    width: 350px;
  }
}

@media (max-width: 500px) {
  .header {
    height: 500px;
  }
}

@media (max-width: 400px) {
  .header-content h3 {
    font-size: 14px;
  }

  .header-content h1 {
    font-size: 25px;
  }

  .header-content button {
    width: 100%;
  }
}